Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
PERM_CONFIG_STRUCT Member List

This is the complete list of members for PERM_CONFIG_STRUCT, including all inherited members.

Ambigs | PERM_CONFIG_STRUCT |
FontinfoId | PERM_CONFIG_STRUCT |